﻿



@media (max-width: 361px) {

section
{
	width:95%;
}
.footmain
{
 	clear:both;
	padding-left: 1px;
	padding-right: 1px;

}
#tblTOC
{
	width: 98%;
}


/* end of @media hand held  */
}
@media (max-width: 481px) {

section
{
	width:95%;
}
#tblTOC
{
	width: 98%;
}

/* end of @media hand held  */
}
@media (max-width: 641px) {

section
{
	width:95%;
}


/* end of @media hand held  */
}
@media (max-width: 801px) {

section
{
}


/* end of @media hand held  */
}


			@media only screen and ( max-width: 400px ) /* 640 */
		{
			

			}
			
			
			
@media (max-width: 1000px) {

	.narrow
	{
		max-width:100%;
		margin: 0 auto;
	}
}		


			